Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 07:47:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ?                    9593354127           11:33 AM, 08th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:33 AM, 08th Nov                   MAX UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:33 AM, 08th Nov                     ?                    1           11:33 AM, 08th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:33 AM, 08th Nov                     ?                    9593354127           11:33 AM, 08th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110322000059    You can also easily track your order from My Account > Order History.             11:33 AM, 08th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:33 AM, 08th Nov                     ?                    2           11:33 AM, 08th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:33 AM, 08th Nov                     ?                    1           11:33 AM, 08th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:33 AM, 08th Nov                     ?                    [email-masked]           11:33 AM, 08th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:33 AM, 08th Nov                   Sohaib                   Hi Safiya ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:36 AM, 08th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971524330776           11:39 AM, 08th Nov                     ?                    Yes           11:39 AM, 08th Nov                     ?                    Confirmed           11:39 AM, 08th Nov                     ?                    When will be the delivery please?           11:40 AM, 08th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:41 AM, 08th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:41 AM, 08th Nov                     ?                    Ok           11:41 AM, 08th Nov                     ?                    I give you again my address  Juniper 15 Villa 313 Damac hills 2           11:42 AM, 08th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:43 AM, 08th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:43 AM, 08th Nov                   Sohaib                   للأسف عزيزي العميل متفهم الاحباط اللي حصل معكم لكن هذه الطريقة الوحيدة المتاح لي خدمتكم بها حسب السياسة المتاحة لنا           11:45 AM, 08th Nov                   Sohaib                   Is there anything else I can help you with?           11:45 AM, 08th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5226986